Package com.pixelmed.utils

## Class ThreadUtilities

- java.lang.Object
- - com.pixelmed.utils.ThreadUtilities

-     public class ThreadUtilities
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `ThreadUtilities()` |

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `static void` | `checkIsEventDispatchThreadElseException()` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ThreadUtilities

          public ThreadUtilities()

  - ### Method Detail

    - #### checkIsEventDispatchThreadElseException

          public static final void checkIsEventDispatchThreadElseException()